h2 {
    font-family: "Caixa STD";
}
.container > p {
    font-family: "Caixa STD";
}
#btnPesquisar {
  align-self: flex-end;
  display: flex;
  align-items: center;
  gap: 8px;
  border-radius: 4px;
  border-width: 1px;
  border-color: rgb(0, 92, 169);
  background-color: rgb(0, 92, 169);
  font-family: "Caixa STD";
  font-weight: 600;
  color: white;
  font-size: 16px;
  padding: 0 10px;
  height: 40px;
  cursor: pointer;
  transition: all 0.3s ease;
  border-style: solid;
}
#btnPesquisar:hover {
  background-color: #ffffff;
  color: rgb(0, 92, 169);
}
#btnPesquisar[disabled] {
  background-color: rgb(155, 181, 208);
  border-color: rgb(155, 181, 208);
  color: white;
  cursor: not-allowed;
  pointer-events: none;
}
.app-container {
  border-radius: 8px;
  padding: 30px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 16px 0px;
  background-color: white;
}
.input-container {
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
  width: 100%;
}
#data-preco {
  width: 150px;
}
#tipo {
  width: 250px;
}
#grupo {
  flex: 1 1 auto;
}
#codigo {
  width: 120px;
}
#descricao {
  width: 300px;
}
#progresso-barra {
  display: flex;
  height: 4px;
  background-color: LightGray;
  margin-top: 4px;
}
#progresso-barra > div {
  background-color: LightGray;
  height: 4px;
  width: 25%;
}
#resultado {
  display: none;
  margin-top: 30px;
}
